/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Global Pagination and List styles will effect any Core or Add-on Modules that offer Lists and Pagination.
	Such as: Page List (not Pagination), Category List, Search Results.
	Pagination is set within Contegro Administration, by changing the Module Settings on an individual page, 
	or within the Template for a Global Setting.
*/

@font-face {
    font-family: 'open_sansbold';
    src: url('/Fonts/opensans-bold-webfont.eot');
    src: url('/Fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/opensans-bold-webfont.woff') format('woff'),
         url('/Fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('/Fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('/Fonts/OpenSans-Italic-webfont.eot');
    src: url('/Fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('/Fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('/Fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('/Fonts/opensans-regular-webfont.eot');
    src: url('/Fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/opensans-regular-webfont.woff') format('woff'),
         url('/Fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('/Fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('/Fonts/opensans-semibolditalic-webfont.eot');
    src: url('/Fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/opensans-semibolditalic-webfont.woff') format('woff'),
         url('/Fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('/Fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo900';
    src: url('/Fonts/museo-900.eot');
    src: url('/Fonts/museo-900.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/museo-900.woff') format('woff'),
         url('/Fonts/museo-900.ttf') format('truetype'),
         url('/Fonts/museo-900.svg#museo900') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo300';
    src: url('/Fonts/museo-300.eot');
    src: url('/Fonts/museo-300.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/museo-300.woff') format('woff'),
         url('/Fonts/museo-300.ttf') format('truetype'),
         url('/Fonts/museo-300.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo500';
    src: url('/Fonts/museo-500.eot');
    src: url('/Fonts/museo-500.eot?#iefix') format('embedded-opentype'),
         url('/Fonts/museo-500.woff') format('woff'),
         url('/Fonts/museo-500.ttf') format('truetype'),
         url('/Fonts/museo-500.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'simsunregular';
    src: url('simsun-webfont.eot');
    src: url('simsun-webfont.eot?#iefix') format('embedded-opentype'),
         url('simsun-webfont.woff2') format('woff2'),
         url('simsun-webfont.woff') format('woff'),
         url('simsun-webfont.ttf') format('truetype'),
         url('simsun-webfont.svg#simsunregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, 
input, 
select, 
textarea,
tbody {
	font-family:'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4b4948; 
}
body.china, 
body.china input, 
body.china select, 
body.china textarea,
body.china tbody {
	font-family:'simsunregular',simsum, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4b4948; 
}
p {
	font-size: 1em;
	margin: 0 0 1em 0;
	line-height: 22px;
}
strong, b {
  font-weight: bold;
  font-family:'open_sansbold', Arial, Helvetica, sans-serif;
}
#cPC ol{
list-style:decimal;
margin: 0 0 1em 0;
}
#cPC ul{
list-style: disc;
margin: 0 0 1em 0;
}
#cPC ol li,
#cPC ul li{
margin:0 0 0 30px;
}
	a { 
		color: #38a731; 
		text-decoration:none;
	}
	#cFWrapper a { 
		color: #ffffff; 
	}
	a:hover { 
		color: #CCCCCC;
		text-decoration:underline;
	}
	h2 a{
		color:#4b4948
	}

a img{border:none; text-decoration:none;}

/* === [ Asterix - Required ] === */
.RequiredMarker {
	color: #CC0000;
	padding: 0px 2px;
	font-size: 11px;
}

/* === [ Heading Tags ] === */
h1, h2, h3, h4, h5, h6 {
	font-family:'museo500', Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	padding: 0;
	margin: 0;
	margin-bottom: 0.9em;
	font-weight: normal;
}
body.china h1, body.china h2, body.china h3, body.china h4, body.china h5, body.china h6 {
		font-family:'simsunregular', Arial, Helvetica, sans-serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 29px;
}
h2.facebook {
	background: url(../Templates/_images/facebookTitleBG.gif) no-repeat 0 bottom;
	padding-left: 70px;
	line-height: 60px;
}
h3 {
	font-size: 18px;
	
}
h4 {
	font-size: 1.4em;
	color: #38a731;
}
h5 {
	font-size: 1.2em;
	border-bottom:#d7d7d7 1px solid;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
blockquote {
}

/* === [ HTML List Styles ] === */
.HTMLContent ul, .HTMLContent ol, .HTMLContent menu, .HTMLContent dir,
.IntroHolder ul, .IntroHolder ol, .IntroHolder menu, .IntroHolder dir,
.ProductList ul, .ProductList ol, .ProductList menu, .ProductList dir,
.ListArticle ul, .ListArticle ol, .ListArticle menu, .ListArticle dir {
	margin: 0px 0px 20px 00px;
	padding: 0px 0px 0px 00px;
}
#HeaderBannerText ul, #HeaderBannerText ol, #HeaderBannerText menu, #HeaderBannerText dir {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.SearchResults ul, .SearchResults ol, .SearchResults menu, .SearchResults dir {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}
.HTMLContent ol li, .IntroHolder ol li, .ProductList ol li, #HeaderBannerText ol li, .ListArticle ol li {
	line-height: 1.5em;
	list-style:outside;
	list-style-type: decimal;
	
}
.HTMLContent ul li, .IntroHolder ul li, .ProductList ul li, #HeaderBannerText ul li, .SearchResults .DetailHolder ul li, .ListArticle ul li {
	line-height: 1.5em;
	list-style-type:disc;
}
.IntroHolder ul li, #HeaderBannerText ul li {
	background: url(../Templates/_images/white-bullet.png) no-repeat 0 8px;
	padding-left:20px;
	list-style-type: none;
	color:#fff;
}
.kidsrange .IntroHolder ul li, #HeaderBannerText ul li {
	background: url(../Templates/_images/green-bullet.png) no-repeat 0 8px;
}
.IntroHolder ul li a, #HeaderBannerText ul li a {
	text-decoration:underline;
	color:#fff;
}
.HTMLContent li li {
}
.HTMLContent li li li {
}
.HTMLContent li li li li {
}

/* === [ GLOBAL PAGINATION ] ============================== */

/* Displays at the Top of list */
.OrderingTop {
	margin: 0px 0px 10px 0px;
	position: relative;
	clear: both;
}
 /* Displays at the Bottom of list */
.OrderingBottom {
	margin: 10px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Numbers */
 	.OrderingTop a, 
	.OrderingBottom a {
		padding: 0 2px;
	}
	.OrderingTop a:hover, 
	.OrderingBottom a:hover {
	}
/* Selected Page */
	.SelectedPage {
		text-decoration: none;
		padding: 0 2px;
	}
/* Next and Back */
	.OrderingTop a.OrderingNext, 
	.OrderingBottom a.OrderingNext {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/_images/icon_next.gif) no-repeat right;
		padding: 0 1em;
	}
	.OrderingTop a.OrderingBack, 
	.OrderingBottom a.OrderingBack {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/_images/icon_back.gif) no-repeat left;
		padding: 0 1em;
	}
	
/* -----[ GLOBAL LIST - used for most add-on modules ]-------------------------------------------- */

.ListHolder:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.ListHolder {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0px 0px 40px 0px;
	
}
/* Hides from IE Mac \*/
* html .ListHolder {
   height: 1%; }
.ListHolder {
   display: block; }
/* End hide from IE-mac */

.ListItem {
	position: relative;
	background:#fff;
	padding: 10px;
	display: block;
	margin: 0 0px 20px 0;
}

	/* Custom Title */
	.ListCustomTitle {
		font-size: 29px;
	}

	/* Separators */
	.ListPrimarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
		font-weight: bold;
	}
	.ListSecondarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
		font-weight: bold;
	}
	/* Separators */
	.ListCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
	}
	.ListSubCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
		padding: 0 0 0 0.6em ;
	}

	/* Thumbnail */
	.ListThumbnail {
		float: left;
		margin: 0 0.5em 0 0;
		border-style: none;
	}
	
	/* Title */
		.ListTitle {
			margin: 0.3em 0;
			padding: 0;
			text-decoration: none;
			font-family:'museo500', Arial, Helvetica, sans-serif;
			font-size:21px;
			line-height:1.1em;
			color: #4b4948;
		}
		.Detail #cLS .ListTitle {
			font-size:18px;
		}
		.ListTitle a:link,
		.ListTitle a {
			text-decoration: none;
			color: #4b4948;
		}
		.ListTitle a:hover {
			color: #999;
		}

	/* Date, Keywords */
		.ListAuthor,
		.ListItemDate,
		.ListKeywords,
		.ListCode {
			margin: 0 0 0 0;
			font-size: 0.9em;
			color:#999;
			line-height:1.3em;
		}
	/* Product Catalogue SKU, Price, SalePrice */
		.ListSKU,
		.ListPrice,
		.ListSalePrice {
			margin: 0 0 0 0;
			font-size: 1em;
		}
	/* Summary */
		.ListSummary {
			margin: 0 0 0 0;
		}
		.ListSummary a {
			font-family: 'OpenSansItalic';
			color: #38a731;
		}

	/* Creator, Created Date, Updator, Updated Date */
		.ListCreator,
		.ListCreatedDate {
			font-size: 0.9em;
			margin: 0 0 0 0;
			line-height:1.3em;
			color:#999;
			position: absolute;
			left:10px;
			bottom:10px;
		}
		
		.ListUpdator,
		.ListUpdatedDate {
			font-size: 1em;
			margin: 0 0 0 0;
			line-height:1.3em;
		}

	/* EndItem (Visual break between each list item) */
		.ListEndItem {
			z-index: -1;
			  position: absolute;
			  content: "";
			  bottom: 15px;
			  left: 10px;
			  width: 50%;
			  top: 80%;
			  max-width:300px;
			  background: #777;
			  -webkit-box-shadow: 0 15px 10px #777;
			  -moz-box-shadow: 0 15px 10px #777;
			  box-shadow: 0 15px 10px #777;
			  -webkit-transform: rotate(-3deg);
			  -moz-transform: rotate(-3deg);
			  -o-transform: rotate(-3deg);
			  -ms-transform: rotate(-3deg);
			  transform: rotate(-3deg);
			  display:none;
		}

/* ------- cLS ------- */		
#cLS .PageList .ListItem {
	text-align: center;
}
#cLS .PageList .ListThumbnail /* Circle Thumbnail */ {
		float:none;
		margin: 0 0 0.5em 0;
		width: 158px!important;
		height:158px!important;
		border-radius:50%;
		overflow: hidden;
	}
#cLS .PageList .ListSummary a {
			width:100%;
			clear: both;
			display:block;
			text-decoration: none;
			margin: 5px 0;
		}
#cLS .PageList .ListSummary a:hover {
			text-decoration: underline;
		}
		
	/* ------- cRS ------- */
	
	#cRS .ListThumbnail img {
		margin: 0 0 0em 0%;
	}

	/* Title */
	#cRS .ListTitle {
			margin: 0 0 0.3em 0;
			font-size:16px;
	}
		#cRS .ListSummary {
			font-family: 'OpenSansItalic';
		}
		
/* =================== HEALTH CONCERNS CATEGORIES =================== */	

.health-concerns #cPCTop .ListItem {
	vertical-align:middle;



	height:36px;
	margin: 0 20px 10px 0;
	width:180px;
	height: 54px;
	float:left;
	clear:none;
	padding:0;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all.2s;
	transition: all .2s;	
	
}
.health-concerns #cPCTop .ListItem:hover {
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.7);
    -moz-box-shadow: 0 0 15px 0 rgba(0,0,0,.7);
    box-shadow: 0 0 15px 0 rgba(0,0,0,.7);
}
.health-concerns #cPCTop .ListTitle {
		font-size: 18px;
		color: #fff;
		font-family:'museo500', Arial, Helvetica, sans-serif;
		text-align: center;
		vertical-align:middle;
		margin:0;
	}
	.health-concerns #cPCTop .ListTitle a,
	.health-concerns #cPCTop .ListTitle a:hover {
		display: block;
		color:#FFFFFF;
		vertical-align:middle;
		text-decoration:none;
		line-height: 1.1em;
		padding: 18px 5px 18px 5px;
		vertical-align:central;
		background-image: url(../Templates/_images/Productlist_highlight.png);
		background-position:center top;
		background-color: #6eb43f;
	}
	/* === [ Category colours ] === */
	.health-concerns #cPCTop .ListTitle.allergies a,
	.health-concerns #cPCTop .ListTitle.allergies a:hover,
	.health-concerns #cPCTop .ListTitle.coldsandflu a,
	.health-concerns #cPCTop .ListTitle.coldsandflu a:hover,
	.health-concerns #cPCTop .ListTitle.immunesupport a,
	.health-concerns #cPCTop .ListTitle.immunesupport a:hover {
		/*background-color:#46166b;*/
	}
	.health-concerns #cPCTop .ListTitle.arthritisandjointinflammation a,
	.health-concerns #cPCTop .ListTitle.arthritisandjointinflammation a:hover,
	.health-concerns #cPCTop .ListTitle.muscleachesandtension a,
	.health-concerns #cPCTop .ListTitle.muscleachesandtension a:hover {
		/*background-color: #f58026;*/
		height:45px;
		padding:8px 5px 0 5px;
	}
	.health-concerns #cPCTop .ListTitle.eyehealth a,
	.health-concerns #cPCTop .ListTitle.eyehealth a:hover {
		/*background-color: #c4113c;*/
	}
	.health-concerns #cPCTop .ListTitle.healthyageing a,
	.health-concerns #cPCTop .ListTitle.healthyageing a:hover {
		/*background-color: #00a19c;*/
	}
	.health-concerns #cPCTop .ListTitle.energy a,
	.health-concerns #cPCTop .ListTitle.energy a:hover {
		/*background-color: #ee2e24;*/
	}
	.health-concerns #cPCTop .ListTitle.heartcirculationandcholesterol a,
	.health-concerns #cPCTop .ListTitle.heartcirculationandcholesterol a:hover {
		/*background-color: #ee2e24;*/
		height:45px;
		padding:8px 5px 0 5px;
	}
	.health-concerns #cPCTop .ListTitle.magnesiumdeficiency a,
	.health-concerns #cPCTop .ListTitle.magnesiumdeficiency a:hover {
		/*background-color: #56a1d5;*/
		height:45px;
		padding:8px 5px 0 5px;
	}
	.health-concerns #cPCTop .ListTitle.memoryandconcentration a,
	.health-concerns #cPCTop .ListTitle.memoryandconcentration a:hover {
		/*background-color: #00a19c;*/
		height:45px;
		padding:8px 5px 0 5px;
	}
	.health-concerns #cPCTop .ListTitle.menshealth a,
	.health-concerns #cPCTop .ListTitle.menshealth a:hover {
		/*background-color: #404041;*/
	}
	
	.health-concerns #cPCTop .ListTitle.sleep a,
	.health-concerns #cPCTop .ListTitle.sleep a:hover {
		/*background-color: #56a1d5;*/
	}
	.health-concerns #cPCTop .ListTitle.stressanxietyandmood a,
	.health-concerns #cPCTop .ListTitle.stressanxietyandmood a:hover {
		/*background-color: #56a1d5;*/
		height:45px;
		padding:8px 5px 0 5px;
	}
	.health-concerns #cPCTop .ListTitle.superfoods a,
	.health-concerns #cPCTop .ListTitle.superfoods a:hover {
		/*background-color: #00853e*/;
	}
	.health-concerns #cPCTop .ListTitle.nutrition a,
	.health-concerns #cPCTop .ListTitle.nutrition a:hover {
		/*background-color: #00853e;*/
	}
	.health-concerns #cPCTop .ListTitle.weightmanagement a,
	.health-concerns #cPCTop .ListTitle.weightmanagement a:hover {
		/*background-color: #850d70;*/
		height:45px;
		padding:8px 5px 0 5px;
	}
	.health-concerns #cPCTop .ListTitle.womenshealth a,
	.health-concerns #cPCTop .ListTitle.womenshealth a:hover {
		/*background-color: #c60070;*/
	}
	
.ui-autocomplete {
	top: 45px !important;
	left: 790px !important;
	right: 0 !important;
	width: 200px;
	margin: 0 auto !important;
	position: fixed !important;
}
.Searchpage + .ui-autocomplete + .ui-autocomplete + .ui-autocomplete {
	top: 337px !important;
	left: -800px !important;
	right: 0 !important;
	position: absolute !important;
	z-index: 1 !important;
}

#ext-gen3 > ul:nth-child(50) {
    top: 338px !important;
    left: 130px !important;
}/* Automatically Updateded in patch version 4.16.1.0 */
/* -----[ Patch 4.16.3 ]----- */
.ContegroCheckboxTree .SelectClearAll a {
	cursor: pointer;
}
ul.ContegroCategoryCheckboxes li > label {
	display: inline-block;
	padding: 0 0 0 0.25em;
}
ul.ContegroCategoryCheckboxes,
ul.ContegroCategoryCheckboxes ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
	ul.ContegroCategoryCheckboxes input {
		width: auto !important;
	}
	
	ul.ContegroCategoryCheckboxes li {
		list-style: none;
		margin: .25em 0;
		padding: 0 0 0 18px;
		display: none;
		position: relative;
	}
		ul.ContegroCategoryCheckboxes li li {
		}

	ul.ContegroCategoryCheckboxes > li,
	ul.ContegroCategoryCheckboxes ul.expanded > li {
		display: block;
	}

ul.ContegroCategoryCheckboxes span.treeControl {
	position: absolute;
	top: 0;
	left: 0;
	width: 12px;
	height: 12px;
	border-radius: 2px;
}
	ul.ContegroCategoryCheckboxes span.treeControl.expand   { background: #666; }
	ul.ContegroCategoryCheckboxes span.treeControl.contract { background: #666; }

	ul.ContegroCategoryCheckboxes span.treeControl:before {
		position: absolute;
		top: 0;
		left: 0;
		width: 12px;
		line-height: 12px;
		text-align: center;
		font-size: 10px;
		color: white;
	}
	ul.ContegroCategoryCheckboxes span.treeControl.expand:before   { content: "+"; }
	ul.ContegroCategoryCheckboxes span.treeControl.contract:before { content: "-"; line-height: 10px; }